{
	"201000811_0": "Combat Unit's Specialty",
	"201000811_1": "\"Gimme a kiiiiss, Garie! Kissy kissy!\"",
	"201000811_2": "\"Must you be such a pest? You've done more than enough today!\"",
	"201000811_3": "\"But I can't gather up memories like you can.\"",
	"201000811_4": "\"True, I've always been the best at that. If you could gather as many memories as I can, I wager you'd burst.\"",
	"201000811_5": "\"Oh, Garie! You're so mean!\"",
	"201000811_6": "\"Ahh, I'm so hungry today...\"",
	"201000811_7": "\"Oho? ♪ Well, I guess I can give you a little kiss...\"",
	"201000811_8": "\"Really?! Oh, that'd make me so happy!\"",
	"201000811_9": "\"Heheheh...\"",
	"201000811_10": "(I'll try that tongue thing I saw in that human magazine. I'll drool all over her... She'll hate it!)",
	"201000811_11": "\"Mmm...\"",
	"201000811_12": "\"Mmnng...!\"",
	"201000811_13": "\"Mmph, smrf...!\"",
	"201000811_14": "(Heheheh<speed=0.5>...</speed> Now Micha-chan will be disgusted by me, just like that girl in the magazine.)",
	"201000811_15": "(—What?!)",
	"201000811_16": "\"Mrrmmph! Omwrmwrm.\"",
	"201000811_17": "\"Hrf... <speed=0.01>Hrrrrrmmph?!\"</speed>",
	"201000811_18": "\"Oh, don't stop yet... Mwrm mwrm... Mwurmwurmwurm!\"",
	"201000811_19": "\"Mmph<speed=0.5>!</speed> <speed=0.01>Hmmmph?!\"</speed>",
	"201000811_20": "<speed=0.01>\"Awmwurmurmurmphurmphurmph! Bwurmfrmphrmmm!\"</speed>",
	"201000811_21": "\"Hrngk! <speed=0.01>Nnnnggghfff!</speed>\"",
	"201000811_22": "\"Hehe! Mmm<speed=0.5>!</speed> Delicious!\"",
	"201000811_23": "\"Haah... Haah<speed=0.5>...</speed> Darn it! For a combat-specialized model to fall for such an attack... How careless of me!\"",
	"201000811_24": "\"Oh, Garie, I'm sooo full<speed=0.5>!</speed> I hope you'll treat me again like that sometime!\"",
	"201000811_25": "\"N-Never again!\""
}